Package org.apache.jorphan.gui

# Class RendererUtils

java.lang.Object
org.apache.jorphan.gui.RendererUtils

public final class RendererUtils extends Object
Utility class for Renderers

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `applyRenderers(JTable table, TableCellRenderer[] renderers)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### applyRenderers

    public static void applyRenderers(JTable table, TableCellRenderer[] renderers)